Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Additional Resources


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > Licensing & Accounts

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 02-22-2017, 05:38 PM
ChrisMac ChrisMac is offline
Member
 
Join Date: Mar 2000
Location: Vancouver
Posts: 218
Default "You are trying to run a newer version of Pro Tools than allowed" error launching PT

Was running 12.7 all day and decided to upgrade to 12.7.1, now I get this message on launch

"you are trying to run a newer version of Pro Tools than allowed by your license"

Now I can't run Pro Tools, help
__________________
Chris McIntosh
President/Sound Supervisor
Postal Audio Inc.
Imdb
Facebook
Reply With Quote
  #2  
Old 02-22-2017, 05:39 PM
jeffro's Avatar
jeffro jeffro is offline
Avid
 
Join Date: Jun 1999
Location: CA
Posts: 7,051
Default Re: Upgraded to 12.7.1 and now license not allowed

Will check it out...
Reply With Quote
  #3  
Old 02-22-2017, 05:51 PM
jeffro's Avatar
jeffro jeffro is offline
Avid
 
Join Date: Jun 1999
Location: CA
Posts: 7,051
Default Re: Upgraded to 12.7.1 and now license not allowed

Started a support case for you, but you should be able to Sync your iLok and get back to work. Please look for a case notice email and reply to that if needed. Thanks!

More info
Reply With Quote
  #4  
Old 02-22-2017, 11:12 PM
Rockmixer 67 Rockmixer 67 is offline
Member
 
Join Date: Feb 2017
Location: Toluca Lake CA
Posts: 1
Default Re: Upgraded to 12.7.1 and now license not allowed

I have the same issue, see ilok lic and update plan there. Been using 12.7 all day then upgrade to 12.7.1 and no go
Reply With Quote
  #5  
Old 02-23-2017, 11:48 AM
jeffro's Avatar
jeffro jeffro is offline
Avid
 
Join Date: Jun 1999
Location: CA
Posts: 7,051
Default Re: Upgraded to 12.7.1 and now license not allowed

Quote:
Originally Posted by Rockmixer 67 View Post
I have the same issue, see ilok lic and update plan there. Been using 12.7 all day then upgrade to 12.7.1 and no go
Welcome to the community.

Checked your license and that looks correct. Can you please try the steps listed here and report back?
Reply With Quote
  #6  
Old 02-23-2017, 12:36 PM
mastermixaudiomedia mastermixaudiomedia is offline
Member
 
Join Date: Oct 2013
Location: Asbury Park NJ USA
Posts: 1
Default Re: "You are trying to run a newer version of Pro Tools than allowed..." with PT 12.7

I'm getting the same behavior even after performing the procedure detailed above.

Back to 12.7 for now...
Reply With Quote
  #7  
Old 02-23-2017, 02:42 PM
DigiTechSupt's Avatar
DigiTechSupt DigiTechSupt is offline
Avid
 
Join Date: Jan 2000
Location: Worldwide
Posts: 33,414
Default Re: "You are trying to run a newer version of Pro Tools than allowed..." with PT 12.7

Quote:
Originally Posted by mastermixaudiomedia View Post
I'm getting the same behavior even after performing the procedure detailed above.

Back to 12.7 for now...
Hi,

License seems to be okay on your iLok account. Please try the following:
Please try the following:
  1. Uninstall Lok License Manager, then install the current version from ilok.com/#!license-manager
  2. Restart your computer
  3. Launch iLok License Manager and Sign In
  4. Sync your iLok (right click on the specific iLok and select "Synchronize")
  5. In some cases it might be necessary to go to the iLok License Manager menu > Preferences > Licenses tab and click "Remove account data saved on computer" then click "Apply" then "OK" and Synchronize again
Let us know if the same issue occurs.

Thanks,
TD
__________________
Avid Audio Tech Support
Help us help you - read this before posting
Support FAQ
Reply With Quote
  #8  
Old 02-25-2017, 05:27 PM
misterwine misterwine is offline
Member
 
Join Date: Nov 2002
Posts: 20
Default Re: "You are trying to run a newer version of Pro Tools than allowed..." with PT 12.7

Has this worked?
Reply With Quote
  #9  
Old 02-25-2017, 07:08 PM
misterwine misterwine is offline
Member
 
Join Date: Nov 2002
Posts: 20
Default Re: "You are trying to run a newer version of Pro Tools than allowed..." with PT 12.7

This is not working I have tried several times and i get no results same message, it really pisses me off that stuff like this happens on updates, come on Avid fix it I really am disappointed that we need to go through this over and over.
Reply With Quote
  #10  
Old 02-26-2017, 08:12 AM
misterwine misterwine is offline
Member
 
Join Date: Nov 2002
Posts: 20
Default update to version 12.7.1 and error newer version than allowed

I just did my update to version 12.7.1 and I get the following error message when I try to launch Pro Tools:

"You are trying to run a newer version of Pro Tools than allowed by your license...(etc)"

I tried all the solutions posted , Ilok reinstalled re linked etc, tried reinstalling pro tools no go.

Frustrating everything was fine on 12.7 and no response from Avid as usual.

Anyone got suggestions for a fix?
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Pro Tools 10 won't open session file (Created on a newer version) sjafarzadeh Pro Tools 10 Discussion 5 07-16-2014 12:03 PM
This session file was created by a newer version of Pro Tools [7.4.2f109] olivergodfrey Pro Tools M-Powered (Mac) 3 02-12-2013 05:53 AM
unable to install bfd lite for pro tools 8 beacause newer version already exists? Digitopian 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 8 04-25-2009 12:00 PM


All times are GMT -7. The time now is 08:03 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com